List remote notaries in pool
Gets a list of remote notaries in a pool.
Required authentication scopes: notary_write, organization_read.
Authentication
Path parameters
Query parameters
Filters returned session records by status. Valid values are:
Active(default)ExpiredInactive
The attribute to use to sort the results.
Valid values are:
NameAsc(default)NameDescJurisdictionAscJurisdictionDescCommissionExpirationDateAscCommissionExpirationDateDescEmailAscEmailDesc
Response
The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the value of totalSetSize.
The position within the total result set from which to start returning values. Default: 0.
The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.
The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.
The total number of items in the result set. This value is always greater than or equal to the value of resultSetSize.